package dots;

import java.awt.Dimension;

import javax.swing.JFrame;

/**
 * Starts the dot drawing program.
 *
 * @author Curt Clifton
 */
public class Main {

	private static final Dimension SIZE = new Dimension(400,300);

	/**
	 * Starts the dot drawing program.
	 *
	 * @param args ignored
	 */
	public static void main(String[] args) {
		JFrame frame = new JFrame();
		frame.setTitle("Dots");
		frame.setSize(SIZE);
		
		Dotter dotter = new MyDotter();
		DotDisplay dd = new DotDisplay(dotter);
		frame.add(dd);
		
		frame.setVisible(true);
	}

}
